@charset "euc-jp";
map { display:none; }

/* -----------------------------------------------------------
	会員・非会員共用CSS
----------------------------------------------------------- */


#mainVis {
	margin-bottom:20px;
}

#cpnFrame {
	margin:0 30px 20px 30px;
}
#cpnFrame table td {
	vertical-align:top;
}
#cpnFrame table td.leftCell {
	background:url(/domtour/info/enquete/image/cpn02_bg.gif) no-repeat top left;
}
#cpnFrame table td.rightCell {
	background:url(/domtour/info/enquete/image/cpn03_bg_120402.gif) no-repeat top right;
}
#cpnFrame table td div.txt {
	padding-bottom:10px;
	line-height:1.4;
}
#cpnFrame table td.leftCell div.txt {	padding-left:32px;	}
#cpnFrame table td.rightCell div.txt {	padding-left:20px;	}
#cpnFrame table td.leftCell div.txt strong a {	text-decoration:underline;	}
#cpnFrame table td.leftCell div.txt strong a:hover {	text-decoration:none;	}

#cpnFrame table td div.txt strong {
	color:#c33;
}

#cpnFrame table td.bottom {
	background:url(/domtour/info/enquete/image/cpn_bottom.gif) no-repeat top left;
}


#oshirase {
	margin:0 30px 30px 30px;
	background:url(/domtour/info/enquete/image/20100401oshirase_bg.gif) no-repeat bottom left;
	padding-bottom:15px;
}
#oshirase p {
	margin-top:7px;
	padding-left:31px;
}





/* おうぼボタン */
div.grayFrame {
	border:1px solid #d4d4d4;
	margin-bottom:40px;
}
div.grayFrame .inner {
	border:1px solid #fff;
	background-color:#efefef;
	padding:20px;
	text-align:center;
}




div.section {
	margin-bottom:30px;
	line-height:1.5;
}
div.section ul li {
	text-indent:-1em;
	padding-left:1.5em;
	_margin-bottom:4px;
}
div.section ul li:first-letter {
	font-family:monospace;
}










